[Moin-user] Security fixes in Rev 1.160

Juergen Hermann jh at web.de
Thu Jul 11 09:43:02 EDT 2002


Hi!

You are advised to update to current CVS or the tag REVISION_1_160, 
which contains fixes for two cross-site scripting vulnerabilities 
reported by "Yuki".


Ciao, Jürgen






More information about the Moin-user mailing list